apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: deno
  annotations:
    ingress.kubernetes.io/ssl-redirect: "false"
spec:
  rules:
  - http:
      paths:
      - path: /user/
        pathType: Prefix
        backend:
          service:
            name: deno
            port:
              number: 6443

